html{
    overflow-x: hidden;
    width: 100%;
    height: max-content;
}
body{
    padding-top: 75px;
    margin: 0;
    position: relative;
    height: max-content;
    width: 100%;
    overflow-x: hidden;
}
.contenedor_catalogo{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    min-height: 300px;
    width: 100%;
    max-width: 1350px;
    margin: 0% auto;
    margin-top: 20px;
    padding: 5px 1%;
    margin-bottom: 70px;
}
.titulo_seccion{
    font-size: 22px;
    font-weight: 600;
    color: #202020;
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}
.titulo_seccion::before{
    content: '';
    position: absolute;
    background-color: #23417d;
    width: 50px;
    height: 4px;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 3px;
}
.catalogo_anuncios{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(310px,310px));
    justify-content: center;
    column-gap: 10px;
    row-gap: 10px;
}
.tarjeta_catalogo{
    width: 100%;
    max-width: 310px;
    height: 430px;
    background-color: #e9e9ed;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    position: relative;
}
.tarjeta_premium{
    border: 2px solid #4fbfe8;
}
.tarjeta_premium .descripcion_tarjeta{
    background-color: #4fbfe8 !important;
}
.tarjeta_premium .descripcion_tarjeta p{
    color: #202020 !important;
}
.tarjeta_premium .datos_anuncio{
    color: #202020 !important;
}
.tarjeta_premium .intencion_anuncio{
    color: #202020 !important;
}
.tarjeta_destacado{
    border: 2px solid#f5b942;
}
.tarjeta_destacado .descripcion_tarjeta{
    background-color: #f5b942 !important;
}
.tarjeta_destacado .descripcion_tarjeta p{
    color: #202020 !important;
}
.tarjeta_destacado .datos_anuncio{
    color: #202020 !important;
}
.tarjeta_destacado .intencion_anuncio{
    color: #202020 !important;
}
.tarjeta_catalogo .imagen_tarjeta{
    max-width: 100%;
    height: 250px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tarjeta_catalogo .imagen_tarjeta img{
    width: 100%;
}
.tarjeta_catalogo .descripcion_tarjeta{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    width: 100%;
    height: 100px;
    background-color: #202020;
}
.tarjeta_catalogo .descripcion_tarjeta p{
    text-align: center;
    color: #e9e9ed;
    margin-bottom: 5px;
}
.tarjeta_catalogo .descripcion_tarjeta span{
    text-align: center;
    color: #e9e9ed;
    font-size: 12px;
}
.tarjeta_catalogo .visitas_anuncio{
    position: absolute;
    left: 0px;
    top: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color:rgba(32, 32, 32, 0.80);
    border: 1px solid #202020;
    padding: 3px 8px;
    width: max-content;
    border-bottom-right-radius: 5px;
}
.tarjeta_catalogo .visitas_anuncio span{
    color: #fff;
}
.tarjeta_catalogo .visitas_anuncio img{
    max-width: 20px;
    margin-right: 5px;
}
.precio_tarjeta{
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 5px 30px;
}
.precio_tarjeta .cuotas,.precio_tarjeta .contado{
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    flex-direction: column;
    font-weight: 500;
}
.precio_tarjeta .contado p,.precio_tarjeta .contado span{
    color: #202020;
    font-size: 14px;
}
.precio_tarjeta .cuotas p,.precio_tarjeta .cuotas span{
    color: #202020;
    font-size: 14px;
}
.contenedor_banner{
    height: 500px;
    margin: 0% auto;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-image: linear-gradient(rgba(45,55,72,0.65),rgba(45,55,72,0.65)),url('../images/banner_inicio.jpg');
    background-size: cover;
    background-position: center;
}
.contenedor_banner span{
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
    display: block;
    text-align: center;
}
.contenedor_banner p{
    display: block;
    font-size: 20px;
    color: #d6d6d6;
    text-align: center;
}
.contenedor_banner a{
    display: flex;
    width: max-content;
    margin-top: 30px;
    background-color: #2c6a45;
    color: #fff;
    text-decoration: none;
    padding: 12px 15px;
    border-radius: 3px;
    font-size: 17px;
}
.contenedor_banner a:hover{
    opacity: 0.8;
    transition: all .1s ease-out;
}
@media screen and (max-width:1000px){
    .contenedor_catalogo{
        margin-bottom: 30px;
    }
    .tarjeta_catalogo{
        max-width: 280px;
        height: 420px;
    }
    .catalogo_anuncios{
        grid-template-columns: repeat(auto-fit,minmax(280px,280px));
    }
    .precio_tarjeta{
        flex-direction: column;
    }
    .precio_tarjeta .cuotas p,.precio_tarjeta .contado p{
        font-size: 12px;
    }
    .precio_tarjeta .cuotas span,.precio_tarjeta .contado span{
        font-size: 12px;
    }
    .tarjeta_catalogo .descripcion_tarjeta{
        height: 100px;
    }
    .tarjeta_catalogo .imagen_tarjeta{
        height: 230px;
    }
}
@media screen and (max-width:600px){
    .titulo_seccion{
        font-size: 20px;
    }
    .contenedor_catalogo{
        margin-bottom: 20px;
    }
    .tarjeta_catalogo{
        max-width: 200px;
        height: 420px;
    }
    .catalogo_anuncios{
        grid-template-columns: repeat(auto-fit,minmax(200px,200px));
        column-gap: 5px;
        row-gap: 5px;
    }
    .tarjeta_catalogo .descripcion_tarjeta{
        height: 110px;
    }
    .tarjeta_catalogo .imagen_tarjeta{
        height: 230px;
    }
    .tarjeta_catalogo .descripcion_tarjeta p{
        font-size: 13px;
    }
    .tarjeta_catalogo .descripcion_tarjeta span{
        font-size: 10px;
    }
}
@media screen and (max-width:430px){
    .tarjeta_catalogo{
        max-width: 180px;
        height: 410px;
    }
    .catalogo_anuncios{
        grid-template-columns: repeat(auto-fit,minmax(180px,180px));
    }
    .tarjeta_catalogo .descripcion_tarjeta{
        height: 100px;
    }
    .precio_tarjeta .cuotas p,.precio_tarjeta .contado p{
        font-size: 11px;
    }
    .precio_tarjeta .cuotas span,.precio_tarjeta .contado span{
        font-size: 11px;
    }
}